@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
body {
	background-color:#CCC;
	font-family:Arial, Helvetica, sans-serif;
}
.noir{
color:#000000;
}
.gris{
color:#6f6f6e;
}
.rouge-gras{
color:#c00000;
font-weight:bold;
}
.rouge-italic{
color:#c00000;
font-style:italic;
}
.bleu-gras{
color:#0ba0e1;
font-weight:bold;
}
.surligne_gris{
background-color:#BDBDBD;
}
a img{
  border:none;
	}

#global{
	background-color:#FFFFFF;
	border-radius:10px;
	width: 65%;
	margin-right: auto;
	margin-left: auto;
	position:relative;
}
@media only screen and (max-width: 1600px){
	#global{
	width: 75%;
	/*background-color:pink;*/
	}
}
@media only screen and (max-width: 1450px){
	#global{
	width: 85%;
	/*background-color:yellow;*/
	}
}
@media only screen and (max-width: 1300px){
	#global{
	width: 100%;
	/*background-color:blue;*/
	}
}
@media only screen and (max-width: 1000px){
	#global{
	width: 100%;
	/*background-color:green;*/
	}
}
@media only screen and (max-width: 760px){
	#global{
	width: 100%;
	/*background-color:pink;*/
	}
}
@media only screen and (max-width: 580px){
	#global{
	width: 100%;
	/*background-color:#c0c0c0;*/
	}
}

a{
text-decoration:none; 
color:#e95053;
}
a:hover{
color:#6f6f6e;
}
#logo{
background-color:#514e4c;
}
/*--------------menu-------------------*/
#menu{
background-color:#514e4c;
width:100%;
padding-top:0.5em;
padding-bottom:1.7em;
}
#menu ul {
 margin:0;
 padding:0;
 list-style-type:none;
 padding-left:0em;
 
 }
#menu li {
 float:left;
 margin:auto;
 padding:0;
 font-size: 1em;
 margin-left: 0.5em;
 color:#ffffff;
 /*font-weight:bold;*/
 }

@media only screen and (max-width: 1600px){
	#menu li{
	font-size: 1em;
	/*background-color:pink;*/
	}
}
@media only screen and (max-width: 1450px){
	#menu li{
	font-size: 1em;
	/*background-color:yellow;*/
	}
}
@media only screen and (max-width: 1300px){
	#menu li{
	font-size: 1em;
	/*background-color:blue;*/
	}
}
@media only screen and (max-width: 1000px){
	#menu li{
	font-size: 0.9em;
	/*background-color:green;*/
	}
}
@media only screen and (max-width: 760px){
	#menu li{
	font-size: 0.9em;
	/*background-color:pink;*/
	}
}
@media only screen and (max-width: 580px){
	#menu li{
	font-size: 0.4em;
	/*background-color:#c0c0c0;*/
	}
}
#menu li a {
 margin-right:0.5em;
 /*color:#ffffff;*/
 }
#menu li a:hover {
 background-color:#d9d9d9;
 color:#000000;
 }
.selection a{
background-color:#d9d9d9;
color:#000000;
padding-bottom: 7px;
padding-left: 7px;
padding-right: 7px;
}
.selection a{
color:#000000;
}
.non-selection a{
background-color:#514e4c;
}
.non-selection a{
color:#ffffff;
}
.actif{
font-weight:bold;
}
.non-actif{
font-weight:normal;
}
.non-actif a:hover{
color:#6f6f6e;
}
 
#menu ul ul {
 display:none;
 background-color:#d9d9d9;
 height:auto;
}
#menu ul .selection:hover ul{
 display:block;
 background-color:#d9d9d9;
 padding-top:1em;
}
#menu ul ul li {
 background-color:#d9d9d9;
}
#menu ul ul li a {
 font-size: 0.95em;
 color:#514e4c;
}
.block{
display:block;
}
ul#nivo3 li{
color:#000000;
}
.cm2{
background-color:#f4a8a8;
font-size:0.8em;
padding-left:1em;
padding-top:0.5em;
padding-bottom:0.5em;
}
.cm2 a{
color:#514e4c;
}
.cm2 a:hover{
color:#e95053;
}
/*--------------contenu-------------------*/
#contenu{
padding:2em;
font-size:0.9em;
text-align:left;
}
#contenu h1{
font-size:1.5em;
text-align:left;
display:inline-block;
font-weight:bold;
}
#contenu h2{
font-size:1em;
color:#e95053;
}
h3{
font-size:1.2em;
color:#000000;
}
#contacts{
text-align:left;
margin-bottom:-3%;
}

#menu_themes{
background-color:#d9d9d9;
width:100%;

}
.titre_theme{
display:inline-block;
background-color:#d9d9d9;
padding:0.3em;
/*margin-top:-1.8em;*/
margin-left:0.3em;
vertical-align:top;
width:23%;
font-size:0.8em;
}
@media only screen and (max-width: 1600px){
	.titre_theme{
		font-size:0.8em;
	}
	}
@media only screen and (max-width: 1450px){
.titre_theme{
		font-size:0.8em;
	}
	}
@media only screen and (max-width: 1300px){
	.titre_theme{
		font-size:0.8em;
	}
	}
@media only screen and (max-width: 1000px){
.titre_theme{
		font-size:0.8em;
	}
}
@media only screen and (max-width: 760px){
	.titre_theme{
		font-size:0.7em;
	}
}
@media only screen and (max-width: 580px){
	.titre_theme{
		font-size:0.4em;
	}
}

.titre_theme a{
color:#e95053;
margin-left:1em;
}
.titre_theme ul{
list-style-type:none;
}
.titre_theme ul li{
color:#000000;
}
#entrees img{
padding:3em;
}
.img_themes{

}
.img_themes_pdf{
border:1px solid #e82252;
width:80%;
}
.photos{
margin-right:1em;
margin-bottom:1em;
}
.carte-frise{
width:100%;
}
.section_accordeon{
padding:1em;
}
.zoom{
cursor: url('carte/img/loupe.cur'), pointer; 
}
hr{
border: 0.2px #e95053 solid;
}
.liseret_bandeau{
border: 2px #e95053 solid;
}
figure {
    display: inline-block;
    width: 200px;
    text-align: center;
    vertical-align: bottom;
    margin: 1em;
    padding: 0em;
    border: 0px solid #ffffff;
}
 
figure img {
    width: 100%;
    margin: 0px;
    padding: 0px;
}
figure figcaption {
    font-style: normal;
}
/*--------------footer-------------------*/
#bas{
padding:1em;
font-size: 0.8em;
border-radius:0px 0px 10px 10px;
background-color:#514e4c;
}
#bas img{
margin-left:11.5%;
}
footer a{
color:#e95053;
}
footer a:hover{
color:#6f6f6e;
}
.droits{
float:right;
color:#ffffff;
}
.lien_commercial {
    display:inline-block;
    float:left;
    position:relative;
    color: white;
    margin-top:-26px;
    z-index: 99999;
    margin-left: 150px;
    font-weight: bold;
    font-size: 1.0em;
    
}
.mfp-title {
color: #ffffff;

text-align: center;

}

.mfp-iframe-holder iframe {
    max-width: 1000px;
    margin:auto;
}

mfp-content {
    
    cursor:zoom-out ;
}
mfp-container {
    cursor:zoom-out ;
    
}
.mfp-image-holder {
    cursor:zoom-out ;
    max-width: 100%;
    margin:auto;
}
/* Main image in popup */
img.mfp-img 
{
  width: auto;
  max-width: 1024px;
  height: auto;
  max-height: 780px;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 2px 0 0px;
  margin: auto; 
}

.mfp-figure {
  line-height: 0;
  width: auto;
  height: auto;
}
.mfp-figure:after {
    content: '';
    position: absolute;
    /*left: 0;*/
    top: -10px;
    bottom: -10px;
    display: block;
    /*right: 0;*/
    width: 100%;
    height: 100%;
    z-index: -1;
    box-shadow: 0 0 0px rgba(0, 0, 0, 0.6);
    background:transparent ;
    margin: auto; 
  }
  
  .mfp-close-btn-in .mfp-close {
  color: #e95053; 
  color: #ffffff; 
  padding: 0 0 0 0;
  cursor:pointer ;
  height: 24px;
  line-height: 24px;
  font-size: 35px;
  
  }
  
.mfp-zoom-out-cur, .mfp-zoom-out-cur, .mfp-image-holder {
    cursor:zoom-out ;
}  

.popup-link {
    cursor:zoom-in ;
}